@charset "utf-8";

/* --------------------------------

	ナビゲーション

-----------------------------------

	0. メニューナビ
	1. 出力ナビ


--------------------------------- */




/* ================================================================================================================================================



	0. メニューナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */

#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:48px;
	position:relative;
	z-index:500;
}

#nav li.top {
	display:block;
	float:left;
}

#nav li a.top_link {
	display:block;
	float:left;
	height:48px;
	text-decoration:none;
	cursor:pointer;
	text-indent:-9999px;

}

#nav li a.top_link span {
	float:left;
	display:block;
	padding:0;
	height:36px;
	width:139px;
	
}

#nav li a.top_link span.down {
	float:left;
	display:block;
	height:48px;
}

#nav li:hover > a.top_link {
	color:#fff;
}


/* Default list styling */

#nav li:hover {
	position:relative;
	z-index:200;
}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;

}

#nav li:hover ul.sub_01{
	left:0;
	top:45px;
	background: #eee;
	padding:3px;
	border:1px solid #6989b4;
	white-space:nowrap;
	width:200px;
	height:auto;
	z-index:300;
}

#nav li:hover ul.sub_01 li{
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:200px;
	font-weight:normal;	

}

#nav li:hover ul.sub_01 li a{
	display:block;
	font-size:12px;
	height:20px;
	width:200px;
	line-height:20px;
	text-indent:5px;
	color:#000;
	text-decoration:none;
}

#nav li ul.sub_01 li a.detail{
	background:#eee url( ../../images/base/arrow.gif) 215px 7px no-repeat;
}

#nav li:hover ul.sub_01 li a:hover{
	background:#7d8ea4;
	color:#fff;
}

#nav li:hover ul.sub_01 li a.detail:hover{
	background:#7d8ea4 url(../../images/base/arrow_over.gif) 215px 7px no-repeat;
	color:#fff;
}


#nav li:hover ul.sub_02{
	left:0;
	top:45px;
	background: #eee;
	padding:3px;
	border:1px solid #6989b4;
	white-space:nowrap;
	width:400px;
	height:auto;
	z-index:300;
}

#nav li:hover ul.sub_02 li{
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:400px;
	font-weight:normal;	

}

#nav li:hover ul.sub_02 li a{
	display:block;
	font-size:12px;
	height:20px;
	width:400px;
	line-height:20px;
	text-indent:5px;
	color:#000;
	text-decoration:none;
}

#nav li ul.sub_02 li a.detail{
	background:#eee url( ../../images/base/arrow.gif) 215px 7px no-repeat;
}

#nav li:hover ul.sub_02 li a:hover{
	background:#7d8ea4;
	color:#fff;
}

#nav li:hover ul.sub_02 li a.detail:hover{
	background:#7d8ea4 url(../../images/base/arrow_over.gif) 215px 7px no-repeat;
	color:#fff;
}



#nav li:hover ul li:hover > a.detail {
	background:#7d8ea4 url(../../images/base/arrow_over.gif) 215px 7px no-repeat;
	color:#fff;
} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{
	left:230px;
	top:-4px;
	background: #eee;
	padding:3px;
	border:1px solid #7d8ea4;
	white-space:nowrap;
	width:230px;
	z-index:400;
	height:auto;
}


#nav li:hover ul li:hover ul.left,
#nav li:hover ul li:hover ul li:hover ul.left,
#nav li:hover ul li:hover ul li:hover ul li:hover ul.left,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul.left{
	left:-230px;
	top:-4px;
	background: #eee;
	padding:3px;
	border:1px solid #7d8ea4;
	white-space:nowrap;
	width:230px;
	z-index:400;
	height:auto;
}







/* ================================================================================================================================================



	1. 出力ナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */


#output_nav {
	padding:0;
	margin:0;
	list-style:none;
	height:36px;
	/*background:#fff;*/
/*	position:relative;*/
	z-index:500;
}

#output_nav li.top {
	display:block;
	float:left;
}

#output_nav li a.top_link span {
	float:left;
	display:block;
	padding:0;
	height:36px;
	background:url(../../images/base/blank.gif) right top;
	width:139px;
	
}

#output_nav li a.top_link span.down {
	float:left;
	display:block;
	/*padding:0 24px 0 12px;*/
	height:36px;
	background:url(../../images/base/blank.gif) no-repeat right top;
}


/* Default list styling */

#output_nav li:hover {
	position:relative;
	z-index:200;
}

/* keep the 'next' level invisible by placing it off screen. */
#output_nav ul, 
#output_nav li:hover ul ul,
#output_nav li:hover ul li:hover ul ul,
#output_nav li:hover ul li:hover ul li:hover ul ul,
#output_nav li:hover ul li:hover ul li:hover ul li:hover ul ul{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;

}

#output_nav li:hover ul.sub{
	left:0;
	top:35px;
	background: #eee;
	padding:3px;
	border:1px solid #6989b4;
	white-space:nowrap;
	width:100px;
	height:auto;
	z-index:300;
}

#output_nav li:hover ul.sub li{
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:100px;
	font-weight:normal;	
	text-align:left;

}

#output_nav li:hover ul.sub li a{
	display:block;
	font-size:12px;
	height:20px;
	width:100px;
	line-height:20px;
	text-indent:5px;
	color:#000;
	text-decoration:none;
}


#output_nav li:hover ul.sub li a:hover{
	background:#7d8ea4;
	color:#fff;
}


#output_nav li:hover ul li:hover ul,
#output_nav li:hover ul li:hover ul li:hover ul,
#output_nav li:hover ul li:hover ul li:hover ul li:hover ul,
#output_nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{
	left:230px;
	top:-4px;
	background: #eee;
	padding:3px;
	border:1px solid #7d8ea4;
	white-space:nowrap;
	width:100px;
	z-index:400;
	height:auto;
}


#output_nav li:hover ul li:hover ul.left,
#output_nav li:hover ul li:hover ul li:hover ul.left,
#output_nav li:hover ul li:hover ul li:hover ul li:hover ul.left,
#output_nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul.left{
	left:-230px;
	top:-4px;
	background: #eee;
	padding:3px;
	border:1px solid #7d8ea4;
	white-space:nowrap;
	width:100px;
	z-index:400;
	height:auto;
}

